#!/bin/sh

export LC_ALL=POSIX

a= . install2-init-functions


DSTFILE=$destdir/etc/systemd/journald.conf

# turn on forwaring of system messages to console
if [ -r "$DSTFILE" ]
then
    sed -i 's|^#ForwardToConsole=|ForwardToConsole=|' $DSTFILE ||:
    sed -i 's|ForwardToConsole=.*|ForwardToConsole=yes|' $DSTFILE ||:
    sed -i 's|^#TTYPath=|TTYPath=|' $DSTFILE ||:
    sed -i 's|TTYPath=.*|TTYPath=/dev/tty12|' $DSTFILE ||:
fi
